

.ADMbuttonR{
float:left;width:40px;height:auto;margin-right:15px;border:solid 4px #FFFFFF;border-radius:24px;
}
.ADMbuttonRakt{
float:left;width:40px;height:auto;margin-right:15px;
border:solid 4px #FF8800;border-radius:24px;
}
.ADMbuttonL{
float:right;width:35px;height:auto;
}
.ADMbutton_format{
width:25px;height:auto;float:left;margin-right:10px;
}

.ADMlinkinclude{
float:left;margin-right:20px;
color:#ff9900; font-size:14px;
}

.ADMform_small{
font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:10%;height:30px;border: 1px solid #606060;background-color: #AAAAAA;
}

.ADMform_med20{
font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:20%;height:30px;border: 1px solid #606060;background-color: #AAAAAA;
}

.ADMform_med50{
font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:50%;height:30px;border: 1px solid #606060;background-color: #AAAAAA;
}

.ADMform_big{
font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:100%;height:30px;border: 1px solid #606060;background-color: #AAAAAA;
}

.ADMsave{
font-size:20px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:20%;height:40px;border: 1px solid #FFFFFF;background-color: #FF8800;
}

.ADMform_h1{
width:100%;
font-family:MyCustomHead, Arial Narrow, sans-serif; 
font-size: calc(26px + 3vw);
text-decoration: none; 
color:#FFFFFF;
text-shadow: 0 0 2px #000000;
border:0; border-bottom: 1px solid #606060;border-right: 1px solid #606060;
background-color: #202020;
}

.ADMform_h2{
width:100%;
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: calc(11px + 2vw);
text-decoration: none; 
color:#DD9A63;
text-shadow: 0 0 2px #000000;
border:0; border-bottom: 1px solid #606060;border-right: 1px solid #606060;
background-color: #202020;
}


.ADMform_text{
width:100%; height:600px;
border:0; border-bottom: 1px solid #606060;border-right: 1px solid #606060;
background-color: #202020;
color:#FFFFFF;
font-family:Arial,Helvetica, sans-serif; font-size:calc(13px + 0.3vw); t
}

.ADMform_textS{
width:100%; height:400px;
border:0; border-bottom: 1px solid #606060;border-right: 1px solid #606060;
background-color: #202020;
color:#FFFFFF;
font-family:Arial,Helvetica, sans-serif; font-size:calc(13px + 0.3vw); 
}

.ADMform_bemerk{
width:100%; height:200px;
border:0; border-bottom: 1px solid #606060;border-right: 1px solid #606060;
background-color: #202020;
color:#FFFFFF;font-style:oblique;
font-family:Arial,Helvetica, sans-serif; font-size:calc(14px + 0.5vw); t
}
